<AIWaveCollection.SecurityPatrol_Hurston_QT_Snare __id="dd48bb76-1d81-4f5a-a15a-0fb4af597c8d" __path="libs/foundry/records/aiwavecollection/pu/mission/ai_emscenarios/security/hurston/securitypatrol_hurston_qt_snare.xml" __type="AIWaveCollection">
  <waves>
    <AIWave __type="AIWave" id="1" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="073b0311-dd4e-4c57-a504-c1c90c049fb5" maxAmount="-1" midAmount="-1" minAmount="-1" name="@Factions_HurstonSecurity_DisplayName" skillsetOverride="813f87e7-82e0-4f2a-8740-fa1a45f39849" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
  </waves>
</AIWaveCollection.SecurityPatrol_Hurston_QT_Snare>